file|change|klearningtips.dll|klearningtips.bin2|88e9901ddb481d087b2d4106d0079431
file|change|mui\default\icons.data|mui\default\icons.data|2839ecfa3e767677cf26af4a42292c0e
file|copy|mui\zh_CN\klearningtips.qm|d24318748ce2143241cb3f1ae5262889
